.contributing-section {
	margin-top: 90px;
	padding-bottom: 90px;
}
.contributing-section h3 {
	color: #0b2027;
	font-size: 40px;
	margin: 33px 0px 60px 0px;
	text-align: center;
	font-weight: 600;
}
.contributing-section h2 {
	color: #325a6c;
	font-size: 22px;
	margin-bottom: 0px;
	font-weight: 600;
}
.contributing-section p {
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 19px;
}
.contributing-section a {
	font-weight: bold;
	color: #325a6c;
}
.arrowicon {
	margin-left: 10px;
}
.border-bottom {
	padding-bottom: 14px;
	border-bottom: 2px solid #d6dee2;
	margin-bottom: 36px;
}
.border-bottom p {
	font-size: 14px;
	margin: 2px 0px 14px 0;
	padding: 0;
	color: #0b2027;
	font-weight: 400;
}
.widget-snippet .contributing-section  .readmore {
	color: #325a6c;
	text-decoration: none;
	background-color: #ffffff;
	font-size: 16px;
	display: block;
	width: 157px;
	border-radius: 50px;
	font-weight: 400;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .contributing-section  .readmore:hover {
	color: #6db7d1;
}
.widget-snippet .contributing-section  .readmore:after {
	display: inline-block;
	margin: 14px -9px 0px 13px;
	content: "";
	text-decoration: none;
	width: 28px;
	height: 10px;
	background: url(/template/05994398/images/readmore-arrow.png);
}
